﻿.ppz01{ padding: 1rem 0 0.7rem;}
.ppz01 .item{ margin: 0; width: calc((100% - 0.3rem)/3); margin-right: 0.15rem; overflow: hidden; border-radius: 5px; position: relative;}
.ppz01 .item .img{ overflow: hidden;}
.ppz01 .item .img img{ width: 100%; height: auto;}
.ppz01 .item .txt{ position: absolute; left: 0.5rem; top: 0.5rem;}
.ppz01 .item .txt .z1{ font-size: 0.3rem; text-transform: uppercase; margin-bottom: 0.1rem; font-weight: 600;}
.ppz01 .item .txt .p1{ font-size: 18px; line-height: 1.55; color: #666;}
@media (min-width:1082px){
    .ppz01 .item:nth-child(3n){ margin-right: 0;}
}
@media (min-width: 1px) and (max-width: 1081px) {
    .ppz01 .item{ width: 100%; margin-bottom: 0.3rem;}
}

.ppz01_1{}
@media (min-width:1082px){
}
@media (min-width: 1px) and (max-width: 1081px) {
}

.ppz01_2{ padding: 0.5rem 0 0.9rem;}
.ppz01_2 .tit{ text-align: center; margin-bottom: 0.55rem;}
.ppz01_2 .tit .z1{ color: #000; font-size: 0.3rem; text-transform: uppercase; font-weight: 600;}
.ppz01_2 .swiper-slide{ margin: 0; position: relative;}
.ppz01_2 .swiper-slide .txt{ position: absolute; left: 0.5rem; top: 0.5rem;}
.ppz01_2 .swiper-slide .txt .z1{ font-size: 0.3116rem; font-weight: 600; color: #c5c7cb; text-transform: uppercase; margin-bottom: 0.1rem;}
.ppz01_2 .swiper-slide .txt .p1{ font-size: 0.2rem; font-family: "Arial"; line-height: 1.5; color: #666;}
.ppz01_2 .swiper-slide span{ display: inline-block; width: 20px; height: 20px; background: #c5c7cb; border-radius: 50%; box-sizing: border-box; border-width: 2px; border-style: solid; border-color: transparent;}
.ppz01_2 .swiper-slide:nth-child(2) span{ background: #343436;}
.ppz01_2 .swiper-slide:nth-child(3) span{ background: #198395;}
.ppz01_2 .swiper-slide:nth-child(4) span{ background: #dadceb;}
.ppz01_2 .swiper-slide:nth-child(5) span{ background: #647390;}
.ppz01_2 .swiper-slide:nth-child(6) span{ background: #f0b603;}
.ppz01_2 .swiper-slide:nth-child(7) span{ background: #ff481e;}
.ppz01_2 .swiper-slide:nth-child(8) span{ background: #fcbead;}
.ppz01_2 .swiper-slide:nth-child(9) span{ background: #d4baaa;}
.ppz01_2 .swiper-slide:nth-child(10) span{ background: #d9aca1;}
.ppz01_2 .swiper-slide:nth-child(11) span{ background: #8d4d52;}
.ppz01_2 .gallery-thumbs .swiper-slide{ width: 40px; height: 40px!important; display: flex; align-items: center; justify-content: center;}
.ppz01_2 .gallery-thumbs .swiper-slide-thumb-active span{ border-color: #9b9b9b;}
.ppz01_2 .gallery-thumbs{ margin: 0 auto; margin-top: 0.26rem; max-width: 7rem; box-sizing: border-box; padding: 0 30px;}
.ppz01_2 .btn{ background: #d1d1d1; border-radius: 50%; display: inline-flex; align-items: center; justify-content: center; position: absolute; top: 50%; transform: translateY(-50%); z-index: 1; cursor: pointer; outline: none; color: #797979; box-sizing: border-box; padding: 6px;}
.ppz01_2 .btn i{ font-size: 18px; margin-right: -3px;}
.ppz01_2 .btn:hover{ background: var(--main-color); color: #fff;}
.ppz01_2 .btn-prev{ left: 0;}
.ppz01_2 .btn-prev i{ transform: rotate(180deg); margin-right: 0; margin-left: -1px;}
.ppz01_2 .btn-next{ right: 0;}
.ppz01_2 .item{ margin: 0; width: calc((100%)/5); position: relative;}
.ppz01_2 .item .img{ overflow: hidden;}
.ppz01_2 .item .img img{ width: 100%; height: auto;}
.ppz01_2 .item .txt{ position: absolute; left: 0; top: 0.7rem; text-align: center; right: 0; font-size: 24px; color: #fff;}
@media (min-width:1082px){
}
@media (min-width: 1px) and (max-width: 1081px) {
    .ppz01_2 .item{ width: 100%;}
}

.ppz01_3{ overflow: hidden;}
.ppz01_3 .item{ background: #bcbbb9; margin-bottom: 0.95rem; align-items: center;}
.ppz01_3 .item .img{ margin: 0; width: 50%;}
.ppz01_3 .item .txt{ margin: 0; width: 50%; box-sizing: border-box; padding: 0 2rem 0 0.8rem;}
.ppz01_3 .item .txt .z1{ font-size: 0.4rem; font-weight: 600; color: #000; line-height: 1.15; text-transform: uppercase;}
.ppz01_3 .item .txt .z2{ font-size: 24px; color: #666; margin: 0.1rem 0;}
.ppz01_3 .item .txt .p1{ font-size: 18px; line-height: 1.44; color: #666;}
.ppz01_3 .item:nth-child(2n){ background: #fff; flex-direction: row-reverse;}
@media (min-width:1082px){
}
@media (min-width: 1px) and (max-width: 1081px) {
    .ppz01_3 .item .img{ width: 100%;}
    .ppz01_3 .item .txt{ width: 100%; padding: 0.3rem;}
}

.ppz01_4{ position: relative;}
.ppz01_4 .list{  width: 100%; background: #101010; box-sizing: border-box; padding: 0.4rem 0.9rem;}
.ppz01_4 .list .item{ margin: 0; width: calc((100%)/2); padding: 0.4rem 1.2rem 0.4rem 0;}
.ppz01_4 .list .item .z1{ font-size: 25px; font-weight: 600; color: #606164; margin-bottom: 0.1rem;}
.ppz01_4 .list .item .p1{ font-size: 20px; line-height: 1.5; color: #f8cd7c;}

@media (min-width:1082px){
    .ppz01_4 .list{ position: absolute; left: 50%; bottom: 0.4rem; transform: translateX(-50%); z-index: 1; max-width: 1360px; }
    .ppz01_4 .list .item:nth-child(2n){ border-left: 1px solid #313131; padding-left: 0.9rem;}
    .ppz01_4 .list .item:nth-child(1){ border-bottom: 1px solid #313131;}
    .ppz01_4 .list .item:nth-child(2){ border-bottom: 1px solid #313131;}
}
@media (min-width: 1px) and (max-width: 1081px) {
    .ppz01_4 .list{ padding: 0.3rem;}
    .ppz01_4 .list .item{ width: 100%;  border-bottom: 1px solid #313131; padding: 0.3rem;}
}

.ppz01_5{ position: relative; padding: 1rem 0;}
.ppz01_5 .tit{ text-align: center; margin-bottom: 0.55rem;}
.ppz01_5 .tit .z1{ color: #000; font-size: 0.3rem; text-transform: uppercase; font-weight: 600;}
.ppz01_5 .itembox{ background: #fff; text-align: center; padding: 0.7rem 1rem;}
.ppz01_5 .itembox .img{ margin-bottom: 0.5rem; padding-bottom: 0.5rem; border-bottom: 1px solid #f7f7f7;}
.ppz01_5 .itembox .context{ padding: 0.6rem 0 0 0;}
.ppz01_5 .itembox .context .item{ margin: 0; width: calc((100%)/2); line-height: 1.6;}
.ppz01_5 .itembox .context .item .txt{ display: flex; justify-content: space-between; align-content: flex-start; margin-bottom: 0.5rem;}
.ppz01_5 .itembox .context .item .txt .z1{ margin: 0; width: 2.2rem; font-size: 20px; font-weight: 600; text-align: left; color: #000;}
.ppz01_5 .itembox .context .item .txt .p1{ margin: 0; flex: 1; font-size: 20px; color: #8c8c8c; text-align: left;}
@media (min-width:1082px){
}
@media (min-width: 1px) and (max-width: 1081px) {
    .ppz01_5 .itembox{ padding: 0.4rem;}
    .ppz01_5 .itembox .context .item{ width: 100%;}
    .ppz01_5 .itembox .context .item .txt{ display: block;}
    .ppz01_5 .itembox .context .item .txt .z1{ width: 100%; margin-bottom: 0.1rem;}
    
}


.fabric033{}
.fabric033 .item{ height: 7.25rem; margin-bottom: 0.95rem; align-items: center; background-size: 100% 100%; background-repeat: no-repeat;}
.fabric033 .item .img{ margin: 0; width: 50%;}
.fabric033 .item .txt{ margin: 0; width: 50%; box-sizing: border-box; padding: 0 2rem 0 0.8rem;}
.fabric033 .item .txt .z1{ font-size: 0.4rem; font-weight: 600; color: #b28e59; line-height: 1.15; text-transform: uppercase;}
.fabric033 .item .txt .z2{ font-size: 24px; color: #474747; margin: 0.1rem 0;}
.fabric033 .item .txt .p1{ font-size: 18px; line-height: 1.44; color: #888888;}
.fabric033 .item:nth-child(2n+1){ flex-direction: row-reverse;}
.fabric033 .item:nth-child(2n) .txt .z1{ color: #fff;}
.fabric033 .item:nth-child(2n) .txt .z2{ color: #fff;}
.fabric033 .item:nth-child(2n) .txt .p1{ color: #fff;}
@media (min-width:1082px){
}
@media (min-width: 1px) and (max-width: 1081px) {
    .fabric033 .item{ height: 3rem; justify-content: flex-start; margin-bottom: 0.4rem;}
    .fabric033 .item .img{ display: none;}
    .fabric033 .item .txt{ width: 100%; transform: scale(0.6); padding: 0.2rem;}
    .fabric033 .item .txt br{ display: none;}
}

.fabric033_1{ position: relative; z-index: 1;}

.fabric033_2{ position: relative; z-index: 2;}
.fabric033_2 .list{ max-width: 1360px; width: 100%; background: #ddcebf; box-sizing: border-box; padding: 0.4rem 0.9rem; border-radius: 0.15rem;}
.fabric033_2 .list .item{ margin: 0; width: calc((100%)/2); padding: 0.4rem 1.2rem 0.4rem 0;}
.fabric033_2 .list .item .z1{ font-size: 25px; font-weight: 600; color: #292929; margin-bottom: 0.1rem;}
.fabric033_2 .list .item .p1{ font-size: 20px; line-height: 1.5; color: #9c642c;}

@media (min-width:1082px){
    .fabric033_2{ margin-top: -2rem;}
    .fabric033_2 .list .item:nth-child(2n){ border-left: 1px solid #c7b6a5; padding-left: 0.9rem;}
    .fabric033_2 .list .item:nth-child(1){ border-bottom: 1px solid #c7b6a5;}
    .fabric033_2 .list .item:nth-child(2){ border-bottom: 1px solid #c7b6a5;}
}
@media (min-width: 1px) and (max-width: 1081px) {
    .fabric033_2 .list { padding: 0.4rem;}
    .fabric033_2 .list .item{ width: 100%; border-bottom: 1px solid #c7b6a5;}
}





















